<?php
if($_POST["confby"] && $_POST["dat"] &&  $_POST["orderID"])
{ 
 $recvb= $_POST['confby'];
 $dat= $_POST['dat']; 
  $orderID= $_POST['orderID'];   
  $time= "By: ".$recvb.":".Date("H:i:sa");
  require_once"labClass.php";
  $con=new labClass();
  
  $Q= $con->getThisPOrder($orderID);
  if($Q->rowCount()>0)
    { 

   $rQ= $con->updatepOrderInvRecvInfo($orderID,$time,$dat);
   //print_r($rQ->ErrorInfo());
   if($rQ->rowCount()>0)
      {
          // echo "Strong";
      ?>
      <h6 class="text-success">Saved</h6>
      <?php
       }
       }
  else{
       ?>
        <h6 class="text-danger">Order do not exist!..</h6>
       <?php
       }
       }
  else{
       ?>
       <h6 class="text-danger">All field required!..</h6>
       <?php
       }
?>